## pytest-openfiles 0.2.0

=== debian/changelog ===
pytest-openfiles (0.2.0-2) unstable; urgency=low

  * Set Arch:all instead of Arch:any

 -- Ole Streicher <olebole@debian.org>  Sun, 04 Feb 2018 10:08:00 +0100

pytest-openfiles (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #887023)

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Jan 2018 17:05:01 +0100
