=== debian/control ===
Source: pytest-openfiles
Section: python
Priority: optional
Maintainer: Debian Python Team <debian-python-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-pytest (>= 2.8),
               python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/astropy/pytest-openfiles
Vcs-Browser: https://salsa.debian.org/olebole/pytest-openfiles
Vcs-Git: https://salsa.debian.org/olebole/pytest-openfiles.git

Package: python3-pytest-openfiles
Architecture: all
Depends: ${misc:Depends},${python3:Depends}
Description: Pytest plugin to check for files left open at the end of a test
 This package provides a plugin for the pytest framework that allows
 developers to detect whether any file handles or other file-like
 objects were inadvertently left open at the end of a unit test.
