## pytest-openfiles 0.3.0

=== debian/changelog ===
pytest-openfiles (0.3.0-2) unstable; urgency=low

  * Remove obsolete CI test files (Closes: #896493)

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Apr 2018 20:22:20 +0200

pytest-openfiles (0.3.0-1) unstable; urgency=low

  * New upstream version 0.3.0
  * Push Standards-Version to 4.1.4. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Apr 2018 10:53:56 +0200
