=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-pytest (>= 2.8),
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/astropy/pytest-openfiles
 Vcs-Browser: https://salsa.debian.org/olebole/pytest-openfiles
 Vcs-Git: https://salsa.debian.org/olebole/pytest-openfiles.git
