## pytest-openfiles 0.3.2

=== debian/changelog ===
pytest-openfiles (0.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:44:50 +0800

pytest-openfiles (0.3.2-1) unstable; urgency=low

  * New upstream version 0.3.2
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Jan 2019 09:55:16 +0100

pytest-openfiles (0.3.1-2) unstable; urgency=medium

  * Add CI tests
  * Fix maintainer (DPMT) email address (Closes: #914718)
  * Move VCS to DPMT

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Nov 2018 16:40:21 +0100

pytest-openfiles (0.3.1-1) unstable; urgency=low

  * New upstream version 0.3.1
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Nov 2018 17:23:58 +0100
