=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: pytest-openfiles
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <debian-python-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-pytest (>= 2.8),
                python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/astropy/pytest-openfiles
-Vcs-Browser: https://salsa.debian.org/olebole/pytest-openfiles
-Vcs-Git: https://salsa.debian.org/olebole/pytest-openfiles.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-openfiles
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-openfiles.git
 
 Package: python3-pytest-openfiles
 Architecture: all
