## pytest-openfiles 0.4.0

=== debian/changelog ===
pytest-openfiles (0.4.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Ole Streicher ]
  * New upstream version 0.4.0
  * Push compat to 12
  * Add d/gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Jul 2019 00:28:22 +0200
