=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pytest (>= 2.8),
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/astropy/pytest-openfiles
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-openfiles
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-openfiles.git
