## pytest-openfiles 0.5.0

=== debian/changelog ===
pytest-openfiles (0.5.0-3ubuntu1) noble; urgency=medium

  * Use packaging.version instead of distutils.version.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Feb 2024 18:08:29 +0100

pytest-openfiles (0.5.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 13:52:36 +0000

pytest-openfiles (0.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Ole Streicher ]
  * Remove version.py (regenerated by scm) (Closes: #978269)
  * Push Standards-Version to 4.5.1. No changes needed
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Sun, 27 Dec 2020 12:10:56 +0100

pytest-openfiles (0.5.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ole Streicher ]
  * New upstream version 0.5.0
  * Push Standards-Version to 4.5.0. No changes needed.
  * Add setuptools-scm build dep

 -- Ole Streicher <olebole@debian.org>  Sun, 19 Apr 2020 17:13:48 +0200
