=== debian/control ===
Source: pytest-openfiles
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-packaging,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.0
Homepage: https://github.com/astropy/pytest-openfiles
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-openfiles
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-openfiles.git
Rules-Requires-Root: no

Package: python3-pytest-openfiles
Architecture: all
Depends: ${misc:Depends},${python3:Depends}, python3-packaging
Description: Pytest plugin to check for files left open at the end of a test
 This package provides a plugin for the pytest framework that allows
 developers to detect whether any file handles or other file-like
 objects were inadvertently left open at the end of a unit test.
