## pytest-openfiles 0.6.0

=== debian/changelog ===
pytest-openfiles (0.6.0-1) unstable; urgency=medium

  * Make d/watch url more flexible
  * New upstream version 0.6.0
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Jun 2024 21:06:17 +0200
